{% load humanize %}
{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
        integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <title>Self-Serv</title>

</head>

<body style="background-color: rgb(226, 226, 226);">
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                <h1 class="text-center">Seleccione su método de pago</h1>
            </div>
            <div class="col-6">
                <p style="border: 1px solid gray; border-radius: 10px;" id="webpayp">
                    <img src="{% static 'img/payment/webpay.svg' %}" alt="" style="width: 90%">
                    <input type="radio" name="paymethod" id="webpay" value="webpay">
                </p>
            </div>
            <div class="col-6">
                <p style="border: 1px solid gray; border-radius: 10px;" id="bestadop">
                    <img src="{% static 'img/payment/bestado.svg' %}" alt="" style="width: 90%">
                    <input type="radio" name="paymethod" id="bestado">
                </p>
            </div>
            <div class="col-12">

                <a class="btn btn-info paybtn" style="width:49%; font-size: 18pt;" href="../payment/"><i
                        class="fas fa-arrow-circle-left"></i> Volver</a>
                <a href="../paid/" class="btn btn-info paybtn" style="width:50%; font-size: 18pt;"><i
                        class="fas fa-shopping-cart"></i> Pagar</a>

            </div>
        </div>
    </div>


    <script src="{% static 'js/jquery-3.4.1.min.js' %}"></script>
    <script src="{% static 'js/bootstrap.bundle.js' %}"></script>
    <script>
        $("#webpayp").click(function() {
            $("#webpay").prop( "checked", true );
        })
        $("#bestadop").click(function() {
            $("#bestado").prop( "checked", true );
        })
    </script>
</body>


</html>